export const CostDetailColumns = [
	{ type: 'seq', title: '序 号', minWidth: 50, align: 'center' },
	{ field: 'description', title: '描 述', minWidth: 200, align: 'center', showOverflow: true, slots: { default: 'description' } },
	{ field: 'station', title: '地 区', minWidth: 100, align: 'center', showOverflow: true, slots: { default:'station' } },
	{ field: 'platform', title: '平 台', minWidth: 100, align: 'center', showOverflow: true, slots: { default: 'platform' } },
	// { field: '', title: '货币单位', minWidth: 'auto', align: 'center', showOverflow: true,},
	{
		title: '税费成本', align: 'center',
		children: [
			{ field: 'export_tax_rate', title: '出口报关费率', minWidth: 'auto', align: 'center', },
			{ field: 'import_tax_rate', title: '进口关税率', minWidth: 'auto', align: 'center', },
			{ field: 'VAT_rate', title: 'VAT', minWidth: 'auto', align: 'center', },
		],
	},
	{
		title: '运输成本', align: 'center',
		children: [
			{ field: 'first_cost', title: '头程运输费率', minWidth: 'auto', align: 'center', },
			{ field: 'forwarding_fee', title: '转发费', minWidth: 'auto', align: 'center', },
		],
	},

	{
		title: '销售成本', align: 'center',
		children: [
			{ field: 'return_or_refurbishment_rates', title: '退货与翻新费', minWidth: 'auto', align: 'center',
				},
			{ field: 'advertising_budget_rate', title: '广告预算费率', minWidth: 'auto', align: 'center',
				},
			{ field: 'storage_charges_rate', title: '仓储费', minWidth: 'auto', align: 'center',
				},
			{ field: 'brokerage_rate', title: '佣金', minWidth: 'auto', align: 'center',
				},
		],
	},

	// { field: '', title: '经营成本折算率', minWidth: 'auto', align: 'center', },
	{ field: 'price_supply_rate', title: '供货价折算率', minWidth: 'auto', align: 'center',
		slots: { default: 'price_supply_rate' }},

	{ field: 'operate', fixed: 'right', title: '操 作', align: 'center', width: 90, slots: { default: 'operate' } }
];


export const SupplyCheckColumns_Regular = [
	{ type: 'seq', title: '序 号', width: 50, align: 'center' },
	{ field: 'description', title: 'SKU', minWidth: 300, align: 'center', showOverflow: true, slots: { default: 'description' } },
	{ field: 'station', title: '销售模式', width: 'auto', align: 'center', showOverflow: true, slots: { default:'station' } },
	{ field: 'platform', title: '平 台', width: 'auto', align: 'center', showOverflow: true, slots: { default: 'platform' } },
	{ field: '', title: '国 家', width: 'auto', align: 'center', showOverflow: true,},
	{ field: '', title: '亚马逊最低售价', width: 'auto', align: 'center', showOverflow: true,},
	{ field: '', title: '供货价', width: 'auto', align: 'center', showOverflow: true,},
	{ field: '', title: '卖场参考价格', width: 'auto', align: 'center', showOverflow: true,},
	{ field: '', title: '卖场价格(不含VAT)', width: 'auto', align: 'center', showOverflow: true,},
]
